﻿ /*
Site Colors
Links: #0071bc/#205493/#4c2c92
Blue:  #202b7d
Green: #5c8e09
Purple:#623182
Black: #343434
*/

.soi-page {
	font-family:"Calibri", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
	/*font-family:"Merriweather", "Georgia", "Cambria", "Times New Roman", "Times", serif;	*/
}
h1, h2, h3, h4, h5, h6 {
	font-family:"Calibri", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
	}
.ms-rtestate-field h2 {
	/*color:#5d8e0a;*/
	color: #A91A1A;
}
.soi-content h2, .ms-rtestate-field h2, .ms-webpart-titleText.ms-webpart-titleText, .ms-webpart-titleText > a {
	font-family:"Calibri", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
	/*color:#5d8e0a;*/
	color: #A91A1A;
	font-size:30px;
}
.soi-page a, .soi-page a:link {
  color: #A9181B;
  text-decoration: none; }
.soi-page a:hover, .soi-page a:active {
    color: #A9181B;
    text-decoration: underline; }
.soi-page a:visited {
    color: #A9181B;
    text-decoration: none; }
.soi-page a:focus {
    box-shadow: 0 0 3px #3e94cf, 0 0 7px #3e94cf;
    outline: 0; }

.caption a, .caption a:link, .caption a:visited {
	color: black;
	text-decoration: none;
}
.caption a:hover {
	color: black;
	text-decoration: underline;
}

.soi-page .soi-footer a, .soi-page .soi-page-breadcrumb a {
  color: #d6d7d9; }
  .soi-page .soi-footer a:hover, .soi-page .soi-footer a:active,
  .soi-page .soi-page-breadcrumb a:hover, .soi-page .soi-page-breadcrumb a:active {
    color: #ffffff; }
  .soi-page .soi-footer a:visited, .soi-page .soi-page-breadcrumb a:visited {
    color: #ffffff; }

.soi-pagetitle {
	background-color: #002E5F;/*#613181; 205493;/*212b7d 447eb8*/
	color:white;
	/*xborder-top: 4px #5d8e0a solid;*//*5d8e0a */	
	margin-bottom:20px;
}
.nav a:link, .nav a, .nav a:visited {
	color: #002e5e;
}
.navbar {
	margin-bottom:0px;
	border-bottom: 4px #a91a1a solid;
	border-radius:0px;
}
.navbar-brand {
	height:100px;
}
.ms-srch-sbLarge-fullWidth {
	width:auto;
}
div.soi-utility-nav .soi-utility-inner {
	xmargin: 5px 10px -15px 0px;

}
div.soi-utility-nav .btn {
	margin-top: 10px;
	xmargin-right: 10px;
}
div.soi-utility-nav a:link {
	color: white !important;
}
div.soi-utility-nav a:hover {
	color: white !important;
	text-decoration:underline;
}
.navbar .search {
	
}

div.census-motto {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    clear: both;
    padding: 10px;
    color: #000;
    border: 1px solid #a5a5a5;
    background-color: rgb(255,233,127);
    box-shadow: 1px 1px 6px black;
    min-height: 131px;
}
div.census-motto p {
    font-size: 1.8em;
}
div.census-motto img {
    float: left;
    padding-right: 10px;
}

/* ===================================================================================
   Local navigation
   =================================================================================== */

.s4-ql 
{
	padding-top:20px;
}
.s4-ql UL.root > LI > .menu-item, .soi-content .ms-quickLaunch h2
{
	/*background-color:#232228;*/
	background-color:#A91A1A;
	text-transform:uppercase;
	font-weight:normal;
	color:#fff;
	font-size:1em;	
}

.s4-ql ul.root ul > li > a, a.soi-bullet, .soi-content .ms-quickLaunch li .item a
{
	color:#303636;
	padding-left:20px;
	background-repeat:no-repeat;
	background-position:5px 10px;
}
.s4-ql ul.root ul > li > a.selected {
	padding-left:20px !important;
}
.s4-ql ul.root ul > li > a:hover
{
	/*background-color:#e7f4e4;*/
	background-color: #D9E0E7;
}
.s4-ql A.selected
{
	/*background-color:#94bfa2;*/
	background-color: #A3B3C5;
	background-image:none;
}
.s4-ql li.static, .soi-content .ms-quickLaunch li .item {
	/*background-color:#e7f4e4;*/
	background-color: #D9E0E7;
}
.soi-content .ms-quickLaunch h2 {
	padding:10px 20px 10px 10px;
	margin:0px;
}
.soi-content .ms-quickLaunch .dfwp-column {
	padding-left:0px;
	float:none;
}
.soi-content .ms-quickLaunch .ms-webpart-chrome-title {
	margin-bottom:0px;
}
.soi-content .ms-quickLaunch .ms-webpart-chrome-title .js-webpart-titleCell {
	display:block;
}
/* ===================================================================================
   /END Local navigation
   =================================================================================== */

.soi-footer {
	/*border-top: 4px #5d8e0a solid;	*/
	border-top: 4px #a91a1a solid;	
}

.soi-footer, .soi-footer h3 {
	color:white;	
}
.soi-footer-agency {
	background-color:#343434;
}
.soi-footer-state {
	border-top: 1px #212121 solid;
	background-color:#2f2f2f;
}
/* ===================================================================================
   Home Page
   =================================================================================== */

.soi-motto {
	color:white;
	font-size: 24px;
	text-align: center;
}

.soi-band-1 .soi-page-title {
	/*background: white;
	background-color: rgba(0,0,0,0.4);*/
}

.soi-band-1 {
	background: white url('Images/band1-background.jpg') no-repeat center center;
	height:300px;
}

.soi-band-1 h1 {
	text-align:center;
	color:#A9181B;
	
}
.soi-band-2 {
	background: #e5eaef url('Images/Band2-Background.png') repeat center center;
	padding-top:20px;
	border-top:10px #a91a1a solid;
	border-bottom:10px #cfcfcf solid;	
}

.soi-band-2 h2 {
	color: #002e5e !important;
	font-weight: bold;
}

.soi-band-2 blockquote {
	background: url('Images/TransparentBackground.png') repeat transparent fixed;
}

.soi-band-3 {
	background: white;
}
.soi-band-3 img.media-object, .soi-band-4 img.media-object {
	width:48px;
}

.soi-band-3 h2 {
	color: #a9181b !important;
	font-weight: bold;
}

.soi-band-4 {
	background: #e6e6e6 url('Images/Band2-Background.png') repeat center center;
	padding-top:20px;
	border-bottom:10px #cfcfcf solid;
	border-top:10px #cfcfcf solid;
}

.soi-band-4 h2 {
	color: #002e5f !important;
	font-weight: bold;
}

.soi-band-5 {
	display:none;
	background: #dfdfdf url('Images/CircuitBoardBackground.png') repeat center center;
	border-top:10px #cfcfcf solid;
	border-bottom:10px #cfcfcf solid;
}

.soi-band-6 h2 {
	color: #a9181b !important;
	font-weight: bold;	
}

h2.soi-currentfocus-heading {
	color:#d6d7d9;
}
/* ===================================================================================
   /end Home Page
   =================================================================================== */

.soi-product-cost {
	font-size:40px;
	color:#cd481f;
}
.link-item a {
	display:block;
}
.soi-4doit {
	font-size:1.3em;
	color:#5c8e09;
	font-weight:bold;
}

.soi-videolisting-line1 {
    font-size: 1.2em;
}
.soi-list-blog, .soi-videolisting-row {
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px #5c8e09 solid;
}

.FindVSO {
	font-weight:bold;
	font-size: 18px;
	color:#002e5e;
}
/* ===================================================================================
   Event Rollup styles
   =================================================================================== */
/* ===================================================================================
   SOI Events
   =================================================================================== */

/* ===================================================================================
   SOI Events
   =================================================================================== */

.soi-event {
	display:block;
	padding:10px 0px;
	border-bottom:1px #e4e4e4 solid;
}
.media {
	margin-top:0px;
}
.soi-event-calendar a, .soi-event-calendar a:link, .soi-event-calendar a:visited {
	color: #369;
	text-decoration:none !important;
}
.soi-event-calendar a:hover, .soi-event-calendar a:focus, .soi-event-calendar a:active {
	background-color: #e4e4e4;
	color: #369;
	text-decoration:none !important;
}
.soi-event .soi-calIcon {
	margin-right:10px;
}
.soi-event .soi-calIcon .soi-calDay{
	font-size:30px; 
	width:78px; 
	display:block; 
	line-height:35px; 
	text-align:center; 
	background-color:#e4e4e4;
	border:1px #369 solid;
}
.soi-event .soi-calIcon .soi-calYear{
	text-transform:uppercase; 
	font-size:.8em; 
	text-align:center; 
	background:#369; 
	color:#fff; 
	padding:3px 5px 3px 5px; 
	width:68px; 
	display:block; 	
	border:1px #369 solid;
}
.soi-event .media-heading {
	font-weight:bold;
	font-size:1.2em;
}


.xslCal .left{width:82px; float:left;}
.xslCal .right span{display:block;}
.xslCal .day{font-size:30px; width:78px; display:block; line-height:35px; text-align:center; background-color:#eaeaf3;}
.xslCal .title{color:#369; display:block; padding-top:3px;}

div.soi-calIcon .soi-calMonth{
	text-transform:uppercase; 
	font-size:.8em; 
	text-align:center; 
	background-color:#eaeaf3;
	padding:3px 5px 3px 5px; 
	width:68px; 
	display:block; 	
}
div.soi-calIcon .soi-calDay{
	font-size:30px; 
	width:78px; 
	display:block; 
	line-height:35px; 
	text-align:center; 
	background-color:#eaeaf3;
}
div.soi-calIcon .soi-calYear{
	text-transform:uppercase; 
	font-size:.8em; 
	text-align:center; 
	background:#5c8e09; 
	color:#fff; 
	padding:3px 5px 3px 5px; 
	width:68px; 
	display:block; 	
}

.IWAP {
	color: #002e5e;
	font-size: 1.3em;
}

.TinyBootsEnclosure {
	background-image:url('../../features/PublishingImages/DesertCamo-Background.jpg');
	background-repeat:repeat;
}
.TinyBootsHeading {
	color: #1f3865;
	font-size: 48px;
	font-weight:bold;
}
.TinyBootssubHeading {
	color: #b42129;
	font-size: 22px;
	font-weight: bold;
}
ol.TinyBootsOL {
	margin-left: 0px;
	padding-right: 0px;
	list-style-type: none; 
	xcounter-reset: li;
	xdisplay: inline-block;
}
ol.TinyBootsOL li.major::before {
    content: counter(step-counter);
    margin-right: 5px;
    font-size: 28px;
    color: #b42129;
    font-weight: bold;
}
ol.TinyBootsOL li.major {
    counter-increment: step-counter;
    xdisplay: inline-block;
}

/* datatables style overrides */
.pagination>.active>a, .pagination>.active>a:focus, 
.pagination>.active>a:hover, .pagination>.active>span, 
.pagination>.active>span:focus, .pagination>.active>span:hover {
	background-color: #c1d7e9;
	border-color: #c1d7e9;
	
}

@media (max-width: 522px) {
    .soi-band-1 {
        height: 600px!important;
    }
}

@media (max-width: 768px) {
	.soi-band-1 .soi-page-title {
		background: white;
		background-color: rgba(0,0,0,0.4);
		margin-bottom: 5px;
    }
    .soi-band-1 {
        height:460px;
    }
}

@media (min-width: 768px) {
	.soi-band-1 {
		background: white url('Images/band1-background.jpg') no-repeat center center;
		height:460px;
	}
	
	.soi-motto {
		xcolor:white;
		color: white;
		text-shadow: 2px 2px 6px black, 2px 2px 10px black;
		font-size: 50px;
		text-align: center;
	}

   /* .soi-currentfocus .thumbnail {
        min-height: 520px;
    }*/
    .ms-srch-sbLarge-fullWidth {
        width: 568px;
    }
}
@media (min-width: 992px) {
    /*.soi-currentfocus .thumbnail {
	    min-height:520px;
    }*/
    h2.soi-currentfocus-heading {
	    font-size:3.5em;
    }
	.navbar-nav {
		padding-top:20px;
		font-size: 20px;
	}
}
@media (min-width: 1200px) {
   /* .soi-currentfocus .thumbnail {
	    min-height:470px;
    }*/
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     /* IE10+ CSS styles go here */
     div.soi-utility-nav .soi-utility-inner  a.instagram:hover, div.soi-utility-nav .soi-utility-inner  a.instagram:hover i {
   		color:#ff932a;
   		background: transparent;	
	}
}